package com.njcn.csharmonic.offline.mincfg.vo;

//事件结构
public class NewTaglogbuffer
{
	public NewHeadTaglogbuffer newHeadTaglogbuffer;
	public java.util.ArrayList<NewBodyTaglogbuffer> newBodyTaglogbuffers;

	public java.util.Date start, end = new java.util.Date(0); //事件起始和结束时间
	public String path = ""; //事件对应波形文件名称
	public NewTaglogbuffer(NewHeadTaglogbuffer head, java.util.ArrayList<NewBodyTaglogbuffer> body)
	{
		newHeadTaglogbuffer = head.clone();
		newBodyTaglogbuffers = body;
	}
}